<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <div>
      <?php
        echo("Przed wywołaniem include...<br>");
        include "abc.php";
        echo("Po wywołaniu include...<br>");

        echo("Przed wywołaniem require...<br>");
        require "abc.php";
        echo("Po wywołaniu require...<br>");
      ?>
    </div>
  </body>
</html>
